clang-tools 10.0.0

Namespaces
IndexActionTests.cpp File Reference
`#include "Headers.h"`
`#include "TestFS.h"`
`#include "index/IndexAction.h"`
`#include "clang/Tooling/Tooling.h"`
`#include "gmock/gmock.h"`
`#include "gtest/gtest.h"`
Include dependency graph for IndexActionTests.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Variable Documentation

## ◆ FilePaths

std::vector<std::string> FilePaths
| protected

Definition at line 107 of file IndexActionTests.cpp.

## ◆ InMemoryFileSystem

llvm::IntrusiveRefCntPtr<llvm::vfs::InMemoryFileSystem> InMemoryFileSystem
| protected

Definition at line 108 of file IndexActionTests.cpp.

Referenced by clang::clangd::buildTestFS().